Mailinglist Archive: opensuse-updates (161 mails)

< Previous Next >
openSUSE-RU-2019:0217-1: moderate: Recommended update for pcmanfm-qt
openSUSE Recommended Update: Recommended update for pcmanfm-qt
______________________________________________________________________________

Announcement ID: openSUSE-RU-2019:0217-1
Rating: moderate
References: #1113767
Affected Products:
openSUSE Backports SLE-15
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for pcmanfm-qt fixes the following issues:

- Add missing libfm dependency (boo#1113767)

This update was imported from the openSUSE:Leap:15.0:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Backports SLE-15:

zypper in -t patch openSUSE-2019-217=1



Package List:

- openSUSE Backports SLE-15 (aarch64 ppc64le s390x x86_64):

pcmanfm-qt-0.12.0-bp150.3.3.1


References:

https://bugzilla.suse.com/1113767


< Previous Next >
This Thread
  • No further messages